crashpad::CPUContextX86_64::Fxsave Struct Reference

## Public Attributes

uint16_t | fcw
uint16_t | fsw
uint8_t | ftw
uint8_t | reserved_1
uint16_t | fop
union {
struct {
uint32_t fpu_ip
uint16_t fpu_cs
uint16_t reserved_2
uint32_t fpu_dp
uint16_t fpu_ds
uint16_t reserved_3
} |
struct {
uint64_t fpu_ip_64
uint64_t fpu_dp_64
} |
}; |
uint32_t | mxcsr
uint32_t | mxcsr_mask
X87OrMMXRegister | st_mm [8]
XMMRegister | xmm [16]
uint8_t | reserved_4 [48]
uint8_t | available [48]

The documentation for this struct was generated from the following file:

- snapshot/cpu_context.h